/* Schermi grandi o ad alta risoluzione */
/*@media all and (max-width: 1690px) { ... }*/

/* Schermi Desktop o Portatili */
@media all and (min-width: 1002px) { 
	#page { 
		width:1002px;
		margin: 0 auto;
	}
	
	.content { 
		width: 100%; 
		padding: 30px 0px; 
		position:relative; 
		float:left;
	}
	
	.desktop  { display:block; }
	.mobile  { display:none; }
	
	.container-roberto-dati {
		width: 45%; 
		float:left; 
		text-align:right;
	}
	
	.text-roberto-pansini {
		font-size: 36pt; 
		line-height:0.5;
	}
	
	.text-marketing-consulting {
		font-size: 21pt;
		line-height:0.5;
	}
	
	.text-phone {
		font-size:24pt; 
		line-height:2;
	}
	
	.text-web {
		font-size:22pt; line-height:1;
	}
	
	.text-mail {
		font-size:22pt;
		line-height:0.5;
	}
	
	.container-roberto-foto {
		width: 30%; 
		float:left; 
		text-align:center;
	}
	
	.foto-roberto {
		padding-top: 20px; width:90%;
	}
	
	.container-progetti-social {
		width: 23.5%; 
		float:left;
		padding-right:1.5%
	}
	
	.container-progetti {
		width:100%;
		text-align:right;
	}
	
	.container-social {
		width:100%; 
		text-align:right; 
		padding-top:100px;
	}
	
	.logo_progetto {
		padding-top: 20px; 
		width:90%;
	}
	
	.logo_social {
		padding-left: 8px; 
		width:35px;
	}
	
	.text-social {
		line-height:0.5;
	}
	
	.text-website {
		font-size:18pt;
		line-height:0.5;
	}
	
	.partner { 
		width: 96%; 
		margin-top: 30px;
		padding: 2%;
		position:relative; 
		float:left;
		background-color:#FFF;
		text-align:center;
	}
	
	.logo_partner {
		padding: 5px; 
		width:120px;
	}
}

/* Tablet in modalità orizzontale */
@media all and (min-width: 810px) and (max-width: 1001px) { 
	#page { 
		width:100%; 
		margin: 0 auto; 
	}
	
	.content { 
		width: 100%; 
		padding: 30px 0px; 
		position:relative; 
		float:left;
	}

	.desktop  { display:block; }
	.mobile  { display:none; }
	
	.container-roberto-dati {
		width: 45%; 
		float:left; 
		text-align:right;
	}
	
	.text-roberto-pansini {
		font-size: 30pt; 
		line-height:0.5;
	}
	
	.text-marketing-consulting {
		font-size: 18pt;
		line-height:0.5;
	}
	
	.text-phone {
		font-size:21pt; 
		line-height:2;
	}
	
	.text-web {
		font-size:19pt; line-height:1;
	}
	
	.text-mail {
		font-size:19pt;
		line-height:0.5;
	}
	
	.container-roberto-foto {
		width: 30%; 
		float:left; 
		text-align:center;
	}
	
	.foto-roberto {
		padding-top: 20px; width:90%;
	}
	
	.container-progetti-social {
		width: 23.5%; 
		float:left;
		padding-right:1.5%
	}
	
	.container-progetti {
		width:100%;
		text-align:right;
	}
	
	.container-social {
		width:100%; 
		text-align:right; 
		padding-top:80px;
	}
	
	.logo_progetto {
		padding-top: 20px; 
		width:90%;
	}
	
	.logo_social {
		padding-left: 5px; 
		width:30px;
	}
	
	.text-social {
		line-height:0.5;
	}
	
	.text-website {
		font-size:16pt;
		line-height:0.5;
	}
	
	.partner { 
		width: 96%; 
		margin-top: 30px;
		padding: 2%;
		position:relative; 
		float:left;
		background-color:#FFF;
		text-align:center;
	}
	
	.logo_partner {
		padding: 3px; 
		width:105px;
	}
	
}

/* Tablet in modalità verticale */
@media all and (min-width: 661px) and (max-width: 809px) { 
	#page { 
		width:100%; 
		margin: 0 auto;
	}
	
	.content { 
		width: 100%; 
		padding: 30px 0px; 
		position:relative; 
		float:left;
	}
	
	.mobile  { display:block; }
	.desktop  { display:none; }

	.container-roberto-dati {
		width: 55%; 
		float:left; 
		text-align:right;
	}
	
	.text-roberto-pansini {
		font-size: 28pt; 
		line-height:0.5;
	}
	
	.text-marketing-consulting {
		font-size: 16pt;
		line-height:0.5;
	}
	
	.text-phone {
		font-size:18pt; 
		line-height:2;
	}
	
	.text-web {
		font-size:19pt; line-height:1;
	}
	
	.text-mail {
		font-size:16pt;
		line-height:0.5;
	}
	
	.container-roberto-foto {
		width: 45%; 
		float:left; 
		text-align:center;
	}
	
	.foto-roberto {
		padding-top: 20px; 
		width:80%;
	}
	
	.container-progetti-social {
		width: 100%; 
		float:left;
		padding-right:1.5%
	}
	
	.container-progetti {
		width:48%;
		padding-right: 2%;
		float:left;
		text-align:right;
	}
	
	.container-social {
		width:48%;
		padding-left: 2%;
		float:left;
		text-align:left;
	}
	
	.logo_progetto {
		padding-top: 20px; 
		height: 100px;
	}
	
	.logo_social {
		padding-left: 5px; 
		width:30px;
	}
	
	.text-social {
		line-height:0.5;
	}
	
	.text-website {
		font-size:16pt;
		line-height:0.5;
	}
	
	.partner { 
		width: 96%; 
		margin-top: 30px;
		padding: 2%;
		position:relative; 
		float:left;
		background-color:#FFF;
		text-align:center;
	}
	
	.logo_partner {
		padding: 20px; 
		width:100px;
	}

}

/* Tablet in modalità verticale */
@media all and (max-width: 660px) { 
	#page { 
		width:100%; 
		margin: 0 auto;
	}
	
	.content { 
		width: 100%; 
		padding: 30px 0px; 
		position:relative; 
		float:left;
	}
	
	.mobile  { display:block; }
	.desktop  { display:none; }

	.container-roberto-dati {
		width: 96%; 
		padding: 3% 2%;
		float:left; 
		text-align:center;
	}
	
	.text-roberto-pansini {
		font-size: 28pt; 
		line-height:0.5;
	}
	
	.text-marketing-consulting {
		font-size: 16pt;
		line-height:0.5;
	}
	
	.text-phone {
		font-size:18pt; 
		line-height:2;
	}
	
	.text-web {
		font-size:19pt; line-height:1;
	}
	
	.text-mail {
		font-size:16pt;
		line-height:0.5;
	}
	
	.container-roberto-foto {
		width: 96%; 
		padding: 3% 2%;
		text-align:center;
	}
	
	.foto-roberto {
		padding-top: 20px; 
		max-width:260px;
	}
	
	.container-progetti-social {
		width: 100%; 
		float:left;
		padding-right:1.5%
	}
	
	.container-progetti {
		width:96%;
		padding: 2%;
		float:left;
		text-align:center;
	}
	
	.container-social {
		width:96%;
		padding: 2%;
		float:left;
		text-align:center;
	}
	
	.logo_progetto {
		padding-top: 20px; 
		height: 100px;
	}
	
	.logo_social {
		padding-left: 5px; 
		width:30px;
	}
	
	.text-social {
		line-height:0.5;
	}
	
	.text-website {
		font-size:16pt;
		line-height:0.5;
	}
	
	.partner { 
		width: 96%; 
		margin-top: 30px;
		padding: 2%;
		position:relative; 
		float:left;
		background-color:#FFF;
		text-align:center;
	}
	
	.logo_partner {
		padding: 40px; 
		width:140px;
	}

}